> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mkk.celebi.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List funds



## OpenAPI

````yaml /openapi.json get /funds
openapi: 3.0.3
info:
  title: MKK Structured Data API
  version: 0.1.0
  description: >-
    Read-only JSON API for normalized MKK/VYK PDF extraction results, portfolio
    entries, and data-quality review queues.
servers:
  - url: https://mkk.celebi.me/api
security: []
tags:
  - name: System
  - name: Funds
  - name: Sections
  - name: Documents
  - name: Line Items
  - name: Portfolio
  - name: Stocks
  - name: Quality
  - name: Exports
paths:
  /funds:
    get:
      tags:
        - Funds
      summary: List funds
      operationId: listFunds
      responses:
        '200':
          description: Funds available in the structured database.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FundsResponse'
components:
  schemas:
    FundsResponse:
      type: object
      properties:
        funds:
          type: array
          items:
            $ref: '#/components/schemas/FundSummary'
      required:
        - funds
    FundSummary:
      type: object
      properties:
        id:
          type: string
        fund_code:
          type: string
        document_count:
          type: integer
        period_count:
          type: integer
        line_item_count:
          type: integer
        first_period:
          type: string
          nullable: true
        last_period:
          type: string
          nullable: true
        fund_title:
          type: string
          nullable: true

````